/*** Imagen hero ***/
.fullwidth {
	line-height: calc(3rem + 2px);
	text-align: center;
	width: 100vw;
	position: relative;
	left: 50%;
	transform: translateX(-50%);
}


/*** Imagen fondo ***/
#main .wp-block-columns.invertido {
	padding: 0;
	background: var(--global-palette8);
	border-radius: 1rem;
}
#main .wp-block-columns.invertido figure {
	border-radius: 1rem 0 0 1rem;
}
@media (max-width: 1201px) {
	#main .wp-block-columns.invertido figure {
		border-radius: 0 0 1rem 1rem;
	}
}


/*** Bloque caja ***/
@media (min-width: 1200px) {
	.wp-block-column.bloque-titulo, .wp-block-column.bloque-cta {
		padding: 4rem;
	}
}
@media (max-width: 1200px) {
	.wp-block-column.bloque-titulo, .wp-block-column.bloque-cta {
		padding: 3rem;
	}
}
@media (max-width: 719px) {
	.wp-block-column.bloque-titulo, .wp-block-column.bloque-cta {
		padding: 2rem;
	}
}


/*** Bloque columnas ***/
#main .wp-block-columns {
	gap: 0;
	padding: 0.5rem;
}
#main .wp-block-columns:has(.bloque-titulo, .bloque-cta) {
	margin-bottom: -10rem;
}
#main .wp-block-media-text {
	margin-bottom: 10rem;
}
.wp-block-media-text .wp-block-column:has(h2,h3) {
	display: flex;
	flex-direction: column;
	justify-content: center;
	padding: 5rem;
}
.wp-block-media-text figure img {
	aspect-ratio: 1;
	object-fit: cover;
}
@media screen and (min-width: 1201px) and (max-width: 1600px) {
	.wp-block-media-text .wp-block-column:has(h2,h3) {
		padding: 5rem 2.5rem;
	}
	.wp-block-media-text figure img {
		aspect-ratio: 3/4;
		object-fit: cover;
	}
}
@media screen and (min-width: 1025px) and (max-width: 1200px) {
	#main .wp-block-columns {
		display: flex;
		flex-direction: column;
	}
	#main .wp-block-columns.wp-block-media-text.invertido {
		flex-direction: column-reverse;
	}
	#main .wp-block-columns.wp-block-media-text .wp-block-column {
		flex-basis: 100%;
		width: 100%;
		margin-left: 0;
		margin-right: 0;
	}
	#main .wp-block-columns.wp-block-media-text {
		margin-bottom: 5rem;
	}
}
@media screen and (min-width: 720px) and (max-width: 1024px) {
	#main .wp-block-columns {
		display: flex;
		flex-direction: column;
	}
	#main .wp-block-columns.wp-block-media-text.invertido {
		flex-direction: column-reverse;
	}
	#main .wp-block-columns.wp-block-media-text .wp-block-column {
		flex-basis: 100%;
		width: 100%;
		margin-left: 0;
		margin-right: 0;
	}
	.wp-block-media-text .wp-block-column:has(h2,h3) {
		padding: 5rem 0.5rem;
	}	
	#main .wp-block-columns.wp-block-media-text {
		margin-bottom: 5rem;
	}
}
@media (max-width: 719px) {
	#main .wp-block-columns {
		display: flex;
		flex-direction: column;
	}
	#main .wp-block-columns.wp-block-media-text.invertido {
		flex-direction: column-reverse;
	}
	#main .wp-block-columns.wp-block-media-text .wp-block-column {
		flex-basis: 100%;
		width: 100%;
		margin-left: 0;
		margin-right: 0;
	}
	.wp-block-media-text .wp-block-column:has(h2,h3) {
		padding: 2.5rem 0.5rem;
	}	
	#main .wp-block-columns.wp-block-media-text {
		margin-bottom: 2.5rem;
	}
}







